
<!-- 
<? if ( $this->is_agency ): ?>
<section class="filter-box tour-agency-filter">
	<p class="title">Filter tours by</p>
	<div class="filter-by">
		<div class="inline-row">
			<label style="width: 70px;">Model</label>
			<select style="width: 250px;" name="escort_id">
				<option value="-1">-</option>
				<? foreach($this->agency_escorts as $escort): ?>
				<option value="<?=  $escort['id'] ?>" <?= ($this->sel_escort_id == $escort['id']) ? 'selected="selected"' : '' ?>><?=  $escort['showname'] ?></option>
				<? endforeach; ?>
			</select>
		</div>
		<button type="submit" class="filter btn center ml10">Filter</button>
	</div>
	<div class="clear"></div>
</section>
<? endif; ?>
<? $cols = 5; ?>
<table class="simple tours">
	<thead>
		<tr>
			<? if ( $this->is_agency ): $cols++; ?>
			<th>Showname</th>
			<? endif; ?>
			<?/*<th>Status</th>*/?>
			<th>City</th>
			<th>Date</th>
			<th>Tour Phone</th>
			<th>Tour Email</th>
			<th>Options</th>
		</tr>
	</thead>
	<tbody>
		<? if(!count($this->tours)): ?>
		<tr>
			<td colspan="<?= $cols ?>"><?= $this->t('no_tours') ?></td>
		</tr>
		<? else: ?>
		<? foreach ( $this->tours as $tour ): ?>
		<tr>
			<? if ( $this->is_agency ): ?>
			<td><a href="<?= $this->getLink('profile', array('escort_id' => $tour['escort_id'], 'showname' => $tour['showname'])) ?>" ><?= $tour['showname'] ?></a></td>
			<? endif ?>
			<?/*<td>Tour Status</td>*/?>
			<td><?= $tour['city'] ?></td>
			<td><?= date('d M Y', $tour['date_from']) ?> - <?= date('d M Y', $tour['date_to']) ?></td>
			<td><?= ($tour['phone']) ? $tour['phone'] : '-' ?></td>
			<td><?= ($tour['email']) ? $tour['email'] : '-' ?></td>
			<td>
				<a href="#" class="edit" onclick="Tours.edit(this, <?= $tour['id'] ?>); return false;">[edit]</a>
				<a href="#" class="remove red ml10" onclick="Tours.remove(<?= $tour['id'] ?>); return false;">[remove]</a>
			</td>
		</tr>
		<? endforeach; ?>
		<? endif; ?>
	</tbody>
</table> -->

<?/*
<div class="history">
	<a href="#" class="btn icon-arrow-right">SHOW TOURS HISTORY</a>
</div>

<table class="simple tours">
	<thead>
		<tr>
			<th>Showname</th>
			<th>City</th>
			<th>Date</th>
			<th>Tour Phone</th>
			<th>Tour Email</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>Some Showname</td>
			<td>Yerevan</td>
			<td>10.05.16 - 15.05.16</td>
			<td>+37455998819</td>
			<td>dave.kasparov@gmail.com</td>
		</tr>
	</tbody>
</table>

<section class="paging">
	<div class="line"></div>
	<div class="buttons">
		<select>
			<option value="">View 24 / page</option>
		</select>
		<div class="pages">
			<a href="#" class="prev"></a>
			<a href="#">1</a>
			<span>2</span>
			<a href="#">34</a>
			<a href="#">4</a>
			<a href="#">5</a>
			<a href="#" class="next"></a>
		</div>
	</div>
	<div class="clear"></div>
</section>*/ ?>

<div class="my-tour-container  mt-3">
    <? if(!count($this->tours)): ?>
        <p class="text-grey"><?= __('no_tours') ?></p>
    <? else: ?>
        <? foreach($this->tours as $tour): ?>
        <div class="my-tour justify-content-between" data-tour-id="<?= $tour->id ?>">
            <div class="tour-name">
                <?= $tour['city'] ?> <br>
                <?= date('d M Y', $tour['date_from']) ?> - <?= date('d M Y', $tour['date_to']) ?> <br>
                <?= $tour['phone'] ?>
                <?= $tour['email'] ?>
            </div>
            <div class="tour-remove remove-item text-grey d-flex align-items-center" onclick="Tours.removeTour(<?= $tour->id ?>)">
                <p class="uppercase"><?= __('remove') ?></p>
                <i class="fa fa-times"></i>
            </div>
        </div>
        <? endforeach; ?>
    <? endif ?>
</div>
